html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.jwobot-container .header {
    background-color: #2e2f31;
}

.jwobot-container .input-container button,
.jwobot-container .question,
.dot{
    background-color: #6DAB3C;
}